View Issue Details

IDProjectCategoryView StatusLast Update
12820Development Otherpublic2017-10-25 16:03
ReporterLouisGac Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12820: Blinking tutorial
Description

Tutorial box blinks like crazy

Steps To Reproduce
  1. Log in
  2. Launch tutorial
  3. Reload the page
  4. Now, the box of the tutorial is shown, and the box offering the tutorial also
  5. Click again on "start tutorial"
  6. Enjoy the blinking
TagsNo tags attached.

Activities

markusfluer

markusfluer

2017-10-24 10:50

administrator   ~44807

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24233

Related Changesets

LimeSurvey: develop f19e1250

2017-10-24 10:50:18

markusfluer

Details Diff
Fixed issue 12820: Blinking tutorial Affected Issues
12820
mod - application/models/Tutorials.php Diff File
mod - assets/packages/lstutorial/build/lstutorial.js Diff File
mod - assets/packages/lstutorial/build/lstutorial.js.map Diff File
mod - assets/packages/lstutorial/build/lstutorial.min.js Diff File
mod - assets/packages/lstutorial/src/main.js Diff File

Issue History

Date Modified Username Field Change
2017-10-23 16:43 LouisGac New Issue
2017-10-23 16:43 LouisGac Status new => assigned
2017-10-23 16:43 LouisGac Assigned To => markusfluer
2017-10-24 10:49 markusfluer Status assigned => resolved
2017-10-24 10:49 markusfluer Resolution open => fixed
2017-10-24 10:49 markusfluer Fixed in Version => 3.x
2017-10-24 10:50 markusfluer Changeset attached => LimeSurvey develop f19e1250
2017-10-24 10:50 markusfluer Note Added: 44807
2017-10-25 16:03 LouisGac Status resolved => closed